.not_visited {
	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
	background-position: -106px -56px;
	float: left;
	height: 26px;
	 line-height: 21px;
	margin-right: 10px;
	width: 29px;
	color: #000;
	padding-top: 2px;
	padding-left: 10px;
	
}
.not_visited1 {
	/*background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
	background-position: -106px -56px;*/
	border:1px solid #ccc !important;
	float: left;
	height: 26px;
	 line-height: 21px;
	margin-right: 10px;
	width: 29px;
	color: #000;
	padding-top: 2px;
	padding-left: 10px;
	border:none;
	border-radius:6px;
	background-color:#fff;
	
}
.btn_not_visited {
	/*background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
	background-position: -103px -56px;*/
	border:1px solid #ccc !important;
	float: left;
	height: 26px;
	 line-height: 21px;
	//margin-right: 10px;
	width: 30px;
	color: #333;
	background-color:#fff;
	//padding-left: 10px;
	
}
.btn_not_visited:hover{background-color:#ccc;}

.not_answered{
	/*background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
	background-position: -42px -56px;*/
	//float: left;
	height: 26px;
	line-height:21px;
	//margin-right: 10px;
	width: 29px;
	color: #fff;
	//padding-left: 10px;
	border:solid 1px #fff;
}
.not_answered{
	/*background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
	background-position: -42px -56px;*/
	background-color: #FF0000 !important;border: 1px solid #FF0000 !important;color: #fff !important;
	float: left;
	height: 26px;
	line-height:21px;
	margin-right: 10px;
	width: 29px;
	color: #fff;
	padding-left: 10px;
	border-radius:6px;
	
}
.btnnotanswered{
	/*background: url('images/questions-sprite.png') no-repeat -159px -8px;*/
	background-color: #FF0000 !important;border-radius: 1px solid #FF0000 !important;color: #fff !important;
	/*background-position: -37px -56px;*/
	//float: left;
	height: 100%;
	line-height:21px;
	//margin-right: 10px;
	width: 100%;
	color: #fff;
	//padding-left: 10px;
	
	
	
}
.popbtnnotanswered{
	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
	background-position: -36px -56px;
	float: left;
	height: 28px;
	 line-height: 15px;
	//margin-right: 10px;
	width: 30px;
	color: #fff;
	padding-top: 5px;
	padding-left: 10px;
	
	
	
}
.btnanswered{
	/*background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
	background-position: -3px -55px;*/
	background-color: #70D150 !important;border: 1px solid #70D150 !important;color: #fff !important;
	float: left;
	height: 26px;
	 line-height: 20px;
	//margin-right: 10px;
	width: 29px;
	color: #fff;
	padding-top: 3px;
	//padding-left: 10px;
	
}
.popbtnanswered{
	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
	background-position: -7px -55px;
	float: left;
	height: 26px;
	 line-height: 20px;
	//margin-right: 10px;
	width: 29px;
	color: #fff;
	padding-top: 3px;
	//padding-left: 10px;
	
}
.btnanswered1{
	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
	background-position: -3px -55px;
	float: left;
	height: 26px;
	 line-height: 20px;
	//margin-right: 10px;
	width: 29px;
	color: #fff;
	padding-top: 3px;
	//padding-left: 10px;
	
}
.answered{
	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
	background-position: -7px -55px;
	float: left;
	height: 26px;
	 line-height: 20px;
	margin-right: 10px;
	width: 29px;
	color: #fff;
	padding-top: 3px;
	padding-left: 10px;
	
}
.answered1{
	/*background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
	background-position: -7px -55px;*/
	background-color: #70D150 !important;border: 1px solid #70D150 !important;color: #fff !important;
	float: left;
	height: 26px;
	 line-height: 20px;
	margin-right: 10px;
	width: 29px;
	color: #fff;
	padding-top: 3px;
	padding-left: 10px;
	border: none;
	border-radius:6px;
	
}
.btnmarked{
/*	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
		background-position: -71px -54px;*/
		background-color: #7751E3 !important;border: 1px solid #7751E3 !important;color: white !important;
	float: left;
	height: 28px;
	 line-height: 15px;
	//margin-right: 10px;
	width: 30px;
	color: #fff;
	padding-top: 5px;
	padding-left: 10px;
	
}
.btnmarked1{
	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
		background-position: -70px -54px;
	float: left;
	height: 28px;
	 line-height: 15px;
	//margin-right: 10px;
	width: 30px;
	color: #fff;
	padding-top: 5px;
	padding-left: 10px;
	
}
.popbtnmarked1{
	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
		background-position: -72px -54px;
	float: left;
	height: 28px;
	 line-height: 15px;
	//margin-right: 10px;
	width: 30px;
	color: #fff;
	padding-top: 5px;
	padding-left: 9px;
	
}
.marked{
	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
		background-position: -75px -54px;
	float: left;
	height: 28px;
	 line-height: 15px;
	margin-right: 10px;
	width: 30px;
	color: #fff;
	padding-top: 5px;
	padding-left: 10px;
	
}
.marked1{
/*	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
		background-position: -75px -54px;*/
		background-color: #7751E3 !important;border: 1px solid #7751E3 !important;color: #fff !important;
		border-radius:6px;
	float: left;
	height: 28px;
	 line-height: 15px;
	//margin-right: 10px;
	width: 30px;
	color: #fff;
	padding-top: 5px;
	padding-left: 10px;
	border: none;
	
}
.popmarked_answered{
	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
		background-position: -169px -55px;
	float: left;
	height: 28px;
	 line-height: 15px;
	//margin-right: 10px;
	width: 30px;
	color: #fff;
	padding-top: 5px;
	padding-left: 10px;
}
.marked_answered{
/*	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
		background-position: -167px -55px;*/
		background-color: #7751E3 !important;border: 2px solid #70D150 !important;color: #fff !important;
float: left;
	height: 28px;
	 line-height: 15px;
	//margin-right: 10px;
	width: 30px;
	color: #fff;
	padding-top: 5px;
	padding-left: 10px;
}
.marked_answered_inst{
	background: url('images/questions-sprite.png') no-repeat -159px -8px;
	
		background-position: -171px -55px;
float: left;
	height: 28px;
	 line-height: 15px;
	//margin-right: 10px;
	width: 30px;
	color: #fff;
	padding-top: 5px;
	padding-left: 10px;
}
.poptotalquestion{
	background: url('images/total_question2.png') no-repeat ;
	float: left;
	height: 28px;
	 line-height: 15px;
	//margin-right: 10px;
	width: 30px;
	color: #fff;
	padding-top: 5px;
	padding-left: 1px;

}
.popattempted_review{
	background: url('images/attempted_review.png') no-repeat ;
	float: left;
	height: 28px;
	 line-height: 15px;
	//margin-right: 10px;
	width: 40px;
	color: #fff;
	padding-top: 5px;
	padding-left: 1px;

}